#!/bin/sh

echo 'name: parsec
version: 2.1.0.0
license: BSD3
copyright:
maintainer: Daan Leijen <daan@cs.uu.nl>
stability:
homepage: http://www.cs.uu.nl/~daan/parsec.html
package-url:
description: Parsec is designed from scratch as an industrial-strength parser
             library.  It is simple, safe, well documented (on the package
             homepage), has extensive libraries and good error messages,
             and is also fast.
category: Parsing
author: Daan Leijen <daan@cs.uu.nl>
exposed: True
exposed-modules: Text.ParserCombinators.Parsec.Error
                 Text.ParserCombinators.Parsec.Char
                 Text.ParserCombinators.Parsec.Combinator
                 Text.ParserCombinators.Parsec.Expr
                 Text.ParserCombinators.Parsec.Language
                 Text.ParserCombinators.Parsec.Perm
                 Text.ParserCombinators.Parsec.Pos
                 Text.ParserCombinators.Parsec.Prim
                 Text.ParserCombinators.Parsec.Token Text.ParserCombinators.Parsec
hidden-modules:
import-dirs: /usr/lib/parsec-2.1.0.0/ghc-6.8.2
library-dirs: /usr/lib/parsec-2.1.0.0/ghc-6.8.2
hs-libraries: HSparsec-2.1.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-3.0.1.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc6-doc/libraries/parsec/html/parsec.haddock
haddock-html: /usr/share/doc/ghc6-doc/libraries/parsec' | /usr/bin/ghc-pkg6 update -
